[ParUserDoc]
OnItg=Настроить итоги по сметному расчету
ChapterItg=Выдавать итоги по разделам для смет и актов
ExpensesParts=Ресурсную смету формировать с затратными частями

[ValParUserDoc]
OnItg=1
ChapterItg=0
ExpensesParts=1